{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>{{ review.title }}</title>
        <link rel="stylesheet" href="{% static "book-review.css" %}">
    </head>

    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="{% url "reviews_list" %}">Back to List</a>
                <a href="{% url "create_review" %}">Create a Review</a>
            </nav>
        </header>

        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src="{{ review.cover_image }}">

                <h2 class="book-title">
                    <a href="detail.html">{{ review.title }}</a>
                </h2>

                <div class="book-rating">{{ review.rating }} stars</div>
                <div class="book-authors">{{ review.authors }}</div>

                <h3>Summary</h3>
                <p>
                    {{ review.summary }}
                </p>

                <h2>My Review</h2>
                <p>
                    {{ review.review }}
                </p>
                
                
            </div>
        </main>
        
        <footer>
            <div>Copyright 2022 by Nikansha</div>
            <p>
                This is my site that contains all of my book reviews that you can read to 
                see if you'd like that book.
            </p>
        </footer>

    </body>

</html>